-- Deploy gaia:phonerecord_2016_11_15_add_for_vendor to mysql

BEGIN;

ALTER TABLE `api_phone_service_record`
    ADD COLUMN `vendor` varchar(50) NOT NULL DEFAULT '',
    ADD COLUMN `record_id` varchar(100) NOT NULL DEFAULT '',
    ADD COLUMN `origin_data_json` longtext NOT NULL;

CREATE INDEX `api_phone_service_record_7611deb1` ON `api_phone_service_record` (`record_id`);

COMMIT;
